Subject: Linux-Activists - DOC Channel digest. 93-5-10-2:51
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 10 Jun 1993 10:20:49 +0300

Topics:
	 What about the Unix docs on sunsite?

----------------------------------------------------------------------

From: Kurt Hockenbury <[email-masked]>
Subject: What about the Unix docs on sunsite?
Date: Thu, 10 Jun 1993 06:30:13 +0300

Poking around on sunsite, I found some interesting stuff in
/pub/docs/unix-tutorials/courses, which was copied from julian.uwo.ca. 
I haven't gone through much of it yet, but I was wondering if anyone 
else was aware of it, and if we could use this stuff in the Doc project. 

Thanks!
	-Kurt Hockenbury

------------------------------

End of DOC Digest
*****************
-------